﻿/*
    $mobile: 767px;
    $tablet: 1023px;
    $laptop: 1279px;
    $desktop: 1280px;

    $bp-sm: 640px;
    $bp-md: 768px;
    $bp-lg: 1024px;
    $bp-xl: 1280px;
    $bp-2xl: 1536px;
*/
@media (max-width: 768px) {
  .intro-stack article .bg h2.section-heading {
    font-size: clamp(2rem, 12vw, 3rem);
  }
}
@media (max-width: 768px) {
  .person-question {
    padding: 0;
  }
}
@media (max-width: 768px) {
  .navbar-brand {
    position: relative;
    top: 3px;
  }
  .navbar-nav {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
  }
  .navbar-nav .nav-link {
    line-height: 1.5;
  }
}
.intro-stack article .bg h2.section-heading {
  line-height: 0.8;
}

.industrial-section h2 {
  line-height: 1;
}

@media (max-width: 768px) {
  .intro-stack article .bg h2.section-heading {
    line-height: 1;
    padding: 1.5rem;
  }
  .industrial-section h2 {
    line-height: 1.1;
  }
  .about-section h2 {
    font-size: 1.5rem;
    line-height: 1.2;
  }
  .movement-section__copy h2 {
    font-size: 1.5rem;
    line-height: 1.2;
  }
}
